/*
 Theme Name:   catch-adaptive child
 Theme URI:    
 Description:  catch adaptive Child Theme
 Author:       
 Author URI:   
 Template:     catch-adaptive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  catch-adaptive-child
*/

.page .entry-header { display:none;}

@font-face
{
font-family: ButterflyKids;
src: url('/ButterflyKids-Regular.ttf'),
url('ButterflyKids.eot');
}

@font-face
{
    font-family: BioRhyme-ExtraLight;
    src: url('/BioRhyme-ExtraLight.otf');
}

.site-title {font-family: 'BioRhyme-ExtraLight';}

@icon-facebook {
    font-size:50px;
    float:right;
}